Copyright: Created with EasyHelp (Tel: 0973 209667)


OpStn/Display Handler SS - RG354515

Description

This block associates function blocks with the real-world display bans of an Operator Station (model number L5102).  There must be a unique function block associated with each band (e.g. of type OpStn/Annunciator or OpStn/Meter, etc.).

The Touch Screen may be disabled via configuration or via a logic signal.

A Screen Saver may be enabled which blanks the display after a period without touches (configurable from 0.1 to 900 minutes).  Once blanked, the screen may be reactivated by a touch (this works even if the touch screen is disabled).

Parameters

Touch Mode	Enables or disables the touch screen.  Expects either true (enable) or false (disable).

Get Touch Mode	Returns the touch screen mode:  Disabled or Enabled.

Screen Saver	Enables or disables the screen saver.  Expects either true (enable) or false (disable).

Get Screen Saver	Returns the screen saver state:  Disabled or Enabled.


Description

This block associates function blocks with the real-world display bans of an Operator Station (model number L5102).  There must be a unique function block associated with each band (e.g. of type OpStn/Annunciator or OpStn/Meter, etc.).

The Touch Screen may be disabled via configuration or via a logic signal.

A Screen Saver may be enabled which blanks the display after a period without touches (configurable from 0.1 to 900 minutes).  Once blanked, the screen may be reactivated by a touch (this works even if the touch screen is disabled).


Parameters

Touch Mode	Enables or disables the touch screen.  Expects either true (enable) or false (disable).

Get Touch Mode	Returns the touch screen mode:  Disabled or Enabled.

Screen Saver	Enables or disables the screen saver.  Expects either true (enable) or false (disable).

Get Screen Saver	Returns the screen saver state:  Disabled or Enabled.